﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.32014.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "dulces-back1", "dulces-back1\dulces-back1.csproj", "{871FADF3-FDC8-4D62-9C6B-9EF13C4A75DF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{871FADF3-FDC8-4D62-9C6B-9EF13C4A75DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{871FADF3-FDC8-4D62-9C6B-9EF13C4A75DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{871FADF3-FDC8-4D62-9C6B-9EF13C4A75DF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{871FADF3-FDC8-4D62-9C6B-9EF13C4A75DF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6C349739-57CF-4897-A460-30AD2E24B67C}
	EndGlobalSection
EndGlobal
